Subject: GA-DIGEST V1 #1697
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, May 14 2003           Volume 01 : Number 1697

----------------------------------------------------------------------

Date: Wed, 14 May 2003 20:10:04 +0100
From: "Richard Henderson" <[email-masked]>
Subject: Re: [Re: [ga] GoDaddy:

Fair point to a degree Elliot!

I wasn't trying to connect ICANN to the specific patents.

I do, however, assert that ICANN has tended to support the IP lobby and
afford it a status and priority (for example, in its Sunrise provisions for
New TLDs) that lends credence to the view that ICANN puts corporate
interests generally (and US interests specifically) ahead of other parties
with legitimate claims to determine the way the DNS is administered. US
interests are protected (at a convenient distance) through the quasi-policy
making effected by ICANN, and through ICANN's accountability to DoC.
Corporate interests, and the interests of the DNS supply industry
(registries and excellent registrars like your own), have - in my view - a
disproportionate voice in the ICANN universe, compared to the interests of
ordinary internet users (sometimes labelled 'at large'). ICANN showed its
disregard for the at large constituency when it resolved to expel the
elected representatives from its Board.

It has shown doubtful commitment to consumers and ordinary internet users,
in the way it fails to be responsive to objective and informed concerns
(when these are awkward), and its inaction when the DNS supply industry
abuses ICANN agreements and processes. The ordinary internet user may be
left with the impression that there is a cosy accommodation of IP, registry,
and registrar constituencies - and a self-perpetuating clique of parties who
protect their own interests while overlooking the interests of the vast
majority of internet stakeholders who should matter most of all : the
hundreds of millions of ordinary internet users.

I'm not sure I was trying to identify a 'nexus' in the snap patent thread :
I was just picking it up, because it seems to further demonstrate a view of
the DNS as "something to be made a profit out of" - a view which seems to
extend to ICANN and its policies. Primarily, policy-making and the
administration of the DNS should not be driven by parties intent on making
profit, but by stakeholders who simply want to "use" the DNS and have a
right to do so (setting aside the digital divide, of course).

Don't get me wrong. I use Tucows resellers more than any other registrars,
and I like and respect the service I receive (hence my choice). I value the
many registrars of integrity and the service they provide and I need.

But I regard the realm of expiring domains as a world resource which
everyone should have equal access to, and I dislike *one* company gaining
any kind of monopoly which will result in them exploiting that monopoly to
charge exorbitant fees for a commodity which they themselves may then hold
to ransom.

It's interesting how much cheaper many expiring domains are if you buy them
(for example) through Dotster's "Namewinner". Admittedly, that may not be so
if you are going for a rare name, but most expiring names sell very cheap
through them. I like the variety of models, which offers both consumer
choice and competition.

Having said that, I personally would favour a Landrush style release of
expiring domains, with a minimal price, paid retrospectively by consumers if
they successfully register a particular name. In short, I believe registrars
should often "get out of the way" of the process, instead of inhibiting it,
making profit from it, or in any way taking advantage through their position
in the supply chain. The DNS should exist "for the sake of the consumer" :
NOT "for the sake of the DNS supply industry".

Having acknowledged some outstanding registrars of integrity, trying to make
an honest living like the rest of us, I think you would agree that there are
also some appalling registrars who demean your industry and seriously damage
the interests of ordinary consumers. I have cited extensive and detailed
examples of registrar corruption (including one registrar still operating
under your Tucows banner) and appealed to ICANN to uphold its own agreements
and address the standards of businesses it endorses (accredits) to the
public.

ICANN has shown a very laissez-faire attitude to the situation.

With regard to Snap patents, though ICANN is not involved in these
applications, it creates the climate and culture where the DNS comes to be
seen as a commodity whose suppliers are protected while the consumer often
seems abandoned.

Yrs,

Richard Henderson

- ----- Original Message -----
From: Elliot Noss <[email-masked]>
To: Richard Henderson <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Wednesday, May 14, 2003 7:41 PM
Subject: RE: [Re: [ga] GoDaddy:

> Richard:
>
> I am missing something. How do you connect ICANN in any way to these
> patents? In addition, IIRC, ICANN has only tabled, not endorsed the WIPO2
> proposals. Where is the nexus here?
>
> Regards
>
> Elliot Noss
> Tucows inc.
> 416-538-5494
>
> > -----Original Message-----
> > From: Richard Henderson [mailto:[email-masked]]
> > Sent: Wednesday, May 14, 2003 1:20 PM
> > To: Michael D. Palage; John Berryhill Ph.D. J.D.; Elliot Noss; Andy
> > Gardner; [email-masked]; [email-masked]
> > Subject: Re: [Re: [ga] GoDaddy:
> >
> >
> > Very witty Michael, but what I find weird is that the same culture that
> > claims to promote the free market and competition, is also the
> > culture that
> > tries to infringe the rights of others to compete, through the
> > burgeoning IP
> > lobby and the attempt to "own" through patents, and keep others out of
> > legitimate competition. If this was done in the interests of the common
> > good, then there might be some sympathy, but the culture is driven by
> > corporate greed and the desire to "lock out" others and stop them from
> > competing.
> >
> > What I find sad is that ICANN - in its administration of the world's
DNS -
> > has such a propensity to embrace the predators at the expense of the
> > consumers, and condone the "annexing off" of language, ideas and the
DNS,
> > instead of protecting an open market. It is absolutely obvious that
access
> > to domain names - in this case expiring domain names - should not be
> > constrained by one entity claiming a monopoly of access. The case for a
> > patent in this specific case implies an assumption that a
> > corporate interest
> > has the right to prevent others from offering similar services and
similar
> > access to this element of the DNS.
> >
> > The widespread perception is that ICANN is merely an
> > agency/satellite of the
> > United States, working in the interests of big business and
corporations,
> > and protecting the ability of the US to exert controls over this
worldwide
> > resource. Such a hijacking of this resource is offensive to those who
> > believe that the Internet and the DNS belong to a far wider
> > community, much
> > of it excluded from effective decision-making in the ICANN Boardroom.
> >
> > John Berryhill, of course, relies for his reputation upon a certain
> > detachment and objectivity in such matters : but they are
> > certainly matters
> > which merit close scrutiny.
> >
> > Richard Henderson
> >
> > ----- Original Message -----
> > From: Michael D. Palage <[email-masked]>
> > To: John Berryhill Ph.D. J.D. <[email-masked]>; Elliot Noss
> > <[email-masked]>; Andy Gardner <[email-masked]>; <[email-masked]>;
> > <[email-masked]>
> > Sent: Wednesday, May 14, 2003 5:36 PM
> > Subject: RE: [Re: [ga] GoDaddy:
> >
> >
> > > Here are some additional questions that I would like to propose to the
> > list.
> > >
> > > Question #1:
> > > On what date does John Berryhill stop posting material to the list
> > > concerning this subject matter. The significance of this event
> > is that is
> > > the date John is likely to be retained by a client in this
> > matter. Having
> > > gotten to know John over the years, he would never engage in
> > such a public
> > > discussion if he was representing a client because of the potential
> > ethical
> > > considerations that it would raise.
> > >
> > > Question #2
> > > When John goes silent, who is the client that has retained his
services:
> > > SnapNames; VeriSign; Doster; TUCOWS; or some other registrar(s). This
is
> > the
> > > question that I find most interesting because John probably
> > does have the
> > > biggest inbox of prior art on the subject matter.
> > >
> > > Mike
> > >
> > > > -----Original Message-----
> > > > From: [email-masked] [mailto:[email-masked]]On Behalf Of John
> > > > Berryhill Ph.D. J.D.
> > > > Sent: Monday, April 14, 2003 10:21 AM
> > > > To: Elliot Noss; Andy Gardner; [email-masked]; [email-masked]
> > > > Subject: Re: [Re: [ga] GoDaddy:
> > > >
> > > >
> > > >
> > > > From: "Elliot Noss" <[email-masked]>
> > > >
> > > >
> > > > > John, are you sure about 12/99? I thought it was 2000 as well.
> > > >
> > > > If you take a look at the first paragraph of the application,
> > it states:
> > > >
> > > > "[0001] This application is a continuation of and claims priority
> > > > from U.S.
> > > > Provisional Patent Application No. 60/245,102, filed Nov. 1,
> > > > 2000, and U.S.
> > > > Provisional Patent Application No. 60/248,341, filed Nov. 13, 2000.
"
> > > >
> > > > There are several things going on here.  First of all, a US patent
> > > > application can claim the filing date of an earlier-filed
provisional
> > > > application, so long as the regular application is filed within a
> > > > year of the
> > > > provisional.  That was done here.
> > > >
> > > > There were two provisional applications filed in November 2000.  We
do
> > not
> > > > know at this time to what extent those provisionals may or
> > may not have
> > > > adequately supported the claimed material of the later US
> > > > applications.  But
> > > > for the purpose of focussing efforts productively, it is
> > conservative to
> > > > assume that the support was there.
> > > >
> > > > So, that assumption provides the pending application with an
> > > > effective filing
> > > > date of November 2000.
> > > >
> > > > Now, there are a couple of categories of things that qualify as
prior
> > art.
> > > > One category would be to show that the invention was known and
> > > > used by others
> > > > prior to the invention thereof by the applicant.  However, the date
of
> > > > invention is not objectively knowable on the basis of evidence
> > > > available to
> > > > us.
> > > >
> > > > The most reliable category of prior art are things that were in
> > > > public use,
> > > > published, or on sale more than one year prior to the effective
> > > > filing date
> > > > of the application.  That critical date is objectively knowable
> > > > to us at this
> > > > time, and that date is November 1, 1999.
> > > >
> > > > Additionally, everyone ought to know that during prosecution of a
> > > > US patent
> > > > application, anyone connected with the application (the
> > > > applicant, the owner,
> > > > etc.) has a duty to submit copies of relevant prior art
> > > > information of which
> > > > they are aware.  There's no duty to go out and look for stuff,
> > > > but assuming
> > > > they are reading this list, then they would do well to submit
> > copies of
> > > > relevant archives that are posted here.  This will help them obtain
a
> > > > stronger patent, as will any attempt to submit material to the
> > > > patent office
> > > > at this time, since they will be the only ones involved in arguing
> > around
> > > > such material and/or amending the claims ever so slightly to avoid a
> > > > rejection based on such material.
> > > >
> > > >
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> >
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 14 May 2003 16:12:09 -0400
From: "Ram Mohan" <[email-masked]>
Subject: Re: [Re: [ga] GoDaddy:

Richard,
The patent system is intended to protect intellectual property.  It's legal.

ICANN's can't rule on the patent office's actions (or over-rule the law).

Cheers,
Ram

- ----- Original Message ----- 
From: "Richard Henderson" <[email-masked]>
To: "Michael D. Palage" <[email-masked]>; "John Berryhill Ph.D. J.D."
<[email-masked]>; "Elliot Noss" <[email-masked]>; "Andy Gardner"
<[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Wednesday, May 14, 2003 1:19 PM
Subject: Re: [Re: [ga] GoDaddy:

> Very witty Michael, but what I find weird is that the same culture that
> claims to promote the free market and competition, is also the culture
that
> tries to infringe the rights of others to compete, through the burgeoning
IP
> lobby and the attempt to "own" through patents, and keep others out of
> legitimate competition. If this was done in the interests of the common
> good, then there might be some sympathy, but the culture is driven by
> corporate greed and the desire to "lock out" others and stop them from
> competing.
>
> What I find sad is that ICANN - in its administration of the world's DNS -
> has such a propensity to embrace the predators at the expense of the
> consumers, and condone the "annexing off" of language, ideas and the DNS,
> instead of protecting an open market. It is absolutely obvious that access
> to domain names - in this case expiring domain names - should not be
> constrained by one entity claiming a monopoly of access. The case for a
> patent in this specific case implies an assumption that a corporate
interest
> has the right to prevent others from offering similar services and similar
> access to this element of the DNS.
>
> The widespread perception is that ICANN is merely an agency/satellite of
the
> United States, working in the interests of big business and corporations,
> and protecting the ability of the US to exert controls over this worldwide
> resource. Such a hijacking of this resource is offensive to those who
> believe that the Internet and the DNS belong to a far wider community,
much
> of it excluded from effective decision-making in the ICANN Boardroom.
>
> John Berryhill, of course, relies for his reputation upon a certain
> detachment and objectivity in such matters : but they are certainly
matters
> which merit close scrutiny.
>
> Richard Henderson
>
> ----- Original Message -----
> From: Michael D. Palage <[email-masked]>
> To: John Berryhill Ph.D. J.D. <[email-masked]>; Elliot Noss
> <[email-masked]>; Andy Gardner <[email-masked]>; <[email-masked]>;
> <[email-masked]>
> Sent: Wednesday, May 14, 2003 5:36 PM
> Subject: RE: [Re: [ga] GoDaddy:
>
>
> > Here are some additional questions that I would like to propose to the
> list.
> >
> > Question #1:
> > On what date does John Berryhill stop posting material to the list
> > concerning this subject matter. The significance of this event is that
is
> > the date John is likely to be retained by a client in this matter.
Having
> > gotten to know John over the years, he would never engage in such a
public
> > discussion if he was representing a client because of the potential
> ethical
> > considerations that it would raise.
> >
> > Question #2
> > When John goes silent, who is the client that has retained his services:
> > SnapNames; VeriSign; Doster; TUCOWS; or some other registrar(s). This is
> the
> > question that I find most interesting because John probably does have
the
> > biggest inbox of prior art on the subject matter.
> >
> > Mike
> >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]On Behalf Of John
> > > Berryhill Ph.D. J.D.
> > > Sent: Monday, April 14, 2003 10:21 AM
> > > To: Elliot Noss; Andy Gardner; [email-masked]; [email-masked]
> > > Subject: Re: [Re: [ga] GoDaddy:
> > >
> > >
> > >
> > > From: "Elliot Noss" <[email-masked]>
> > >
> > >
> > > > John, are you sure about 12/99? I thought it was 2000 as well.
> > >
> > > If you take a look at the first paragraph of the application, it
states:
> > >
> > > "[0001] This application is a continuation of and claims priority
> > > from U.S.
> > > Provisional Patent Application No. 60/245,102, filed Nov. 1,
> > > 2000, and U.S.
> > > Provisional Patent Application No. 60/248,341, filed Nov. 13, 2000. "
> > >
> > > There are several things going on here.  First of all, a US patent
> > > application can claim the filing date of an earlier-filed provisional
> > > application, so long as the regular application is filed within a
> > > year of the
> > > provisional.  That was done here.
> > >
> > > There were two provisional applications filed in November 2000.  We do
> not
> > > know at this time to what extent those provisionals may or may not
have
> > > adequately supported the claimed material of the later US
> > > applications.  But
> > > for the purpose of focussing efforts productively, it is conservative
to
> > > assume that the support was there.
> > >
> > > So, that assumption provides the pending application with an
> > > effective filing
> > > date of November 2000.
> > >
> > > Now, there are a couple of categories of things that qualify as prior
> art.
> > > One category would be to show that the invention was known and
> > > used by others
> > > prior to the invention thereof by the applicant.  However, the date of
> > > invention is not objectively knowable on the basis of evidence
> > > available to
> > > us.
> > >
> > > The most reliable category of prior art are things that were in
> > > public use,
> > > published, or on sale more than one year prior to the effective
> > > filing date
> > > of the application.  That critical date is objectively knowable
> > > to us at this
> > > time, and that date is November 1, 1999.
> > >
> > > Additionally, everyone ought to know that during prosecution of a
> > > US patent
> > > application, anyone connected with the application (the
> > > applicant, the owner,
> > > etc.) has a duty to submit copies of relevant prior art
> > > information of which
> > > they are aware.  There's no duty to go out and look for stuff,
> > > but assuming
> > > they are reading this list, then they would do well to submit copies
of
> > > relevant archives that are posted here.  This will help them obtain a
> > > stronger patent, as will any attempt to submit material to the
> > > patent office
> > > at this time, since they will be the only ones involved in arguing
> around
> > > such material and/or amending the claims ever so slightly to avoid a
> > > rejection based on such material.
> > >
> > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 Apr 2003 16:21:58 -0400
From: "John Berryhill Ph.D. J.D." <[email-masked]>
Subject: Re: [Re: [ga] GoDaddy:

From: "Richard Henderson" <[email-masked]>

> If this was done in the interests of the common
> good, then there might be some sympathy, but the culture is driven by
> corporate greed and the desire to "lock out" others and stop them from
> competing.

Yes and no.  There is something to be said for being rewarded for one's
creativity.  Most of the debate is about the extent and duration of such
rewards.

> It is absolutely obvious that access
> to domain names - in this case expiring domain names - should not be
> constrained by one entity claiming a monopoly of access.

Call me an agnostic, but where one comes out on that question (if one does
not have an interest either way) probably has more to do with one's childhood
introduction to hygenic practices.  Some folks like things to be more orderly
than other folks, and they have different visions of "the way things ought to
be".

I find that a lot of the arguments in favor of WLS rely on
factually-unsupported conclusions and a heavy dose of wishful thinking.  I
just want to establish a sufficient record to be able to have the personal
joy of saying "I told you so" when, after WLS is implemented, it results in
adding just another layer of gamesmanship to the expiring domain game,
instead of ushering in a socialist utopia.

> The case for a
> patent in this specific case implies an assumption that a corporate
interest
> has the right to prevent others from offering similar services and similar
> access to this element of the DNS.

The case for a patent is whether it satisifies the relevant conditions of 35
USC 101 et seq.  Despite the periodic wailing about "software patents", has
the software industry been crippled by patents?  If it has, I haven't
noticed.

Do bear in mind that we are talking about a couple of pending applications
which have not yet issued as patents (although I see no reason to believe
they will not issue).

But the assumption behind every patent is ensconced in the US Constitution,
which empowers Congress to establish a system providing inventors with a
time-limited exclusive right to their inventions.  Congress chose to
immediately exercise this power in 1790

> The widespread perception is that ICANN is merely an agency/satellite of
the
> United States, working in the interests of big business and corporations,
> and protecting the ability of the US to exert controls over this worldwide
> resource.

If "this worldwide resource" is embodied in a zone file maintained within the
jurisdiction of a US legal authority, then that's just the way things are.
Until we launch the relevant servers into orbit, then they are going to be
subject to the law of wherever they are.

That said, one of the things that a techhnical coordinating body can do is to
establish rules of play among the actors who are going to accept coordination
by such body, within the extent permitted by anti-trust laws.

For example, it is not uncommon as a condition of participation in a
standards-setting organization that an entity will be required to disclose
any relevant intellectual property rights claimed in the subject of the
standard, and agree to non-discriminatory or royalty free licensing of such
rights.  There are holes in the ICANN-generated contractual web,  probably
resulting from an excess of influence within ICANN by the parties with whom
ICANN contracts.  However, there is a coming ripple of patents in such areas
as WLS, registrar services, ENUM, etc. which are worth watching by those
having responsibility to set policy in this area.

> Such a hijacking of this resource is offensive to those who
> believe that the Internet and the DNS belong to a far wider community, much
> of it excluded from effective decision-making in the ICANN Boardroom.

If the inventors of these patent were the first to invent, are all named in
the patents, and did not derive the invention (or chunks thereof) from other
people.  And if there is no applicable prior art from the various critical
dates established in 35 USC 102, then it's not really fair to call this a
"hijacking".  They were there first, and I am sure they would consider the
proliferation of the methods they (allegedly) invented, to be something of a
hi-jacking itself.

But there are some other possibilities that are more interesting.  Let's say,
for example, that one of the TLD applicants had filed a patent application
relating to characteristic aspects of their TLD.  I do not believe that any
of the 47 applicants were ever asked by anyone if they claimed a proprietary
right in the methods they proposed to run a registry - imagine, say, Mike
Palage as having a patent entitled "Method of Conducting a Pre-reservation
Period for Trademarks in a Top-Level Domain" (although Mike would have to
finally name his "mystery friend" as at least a co-inventor).

If Mike and his friend had thought about it, they should have filed such a
patent application, since sunrise periods for new TLDs may be a foolish but
regular feature of future TLDs (but don't hold your breath).

Conducting the TLD application process without requiring such disclosure, or
a license-back provision, was a characteristically dumb and dangerous thing
for ICANN to do.  If ICANN awards a TLD franchise to a party who has a patent
on the method of running that TLD, then ICANN essentially loses the
contractual power upon which ICANN relies for recognition of its authority.
A TLD operating in accordance with a proprietary method simply cannot be
re-delegated by ICANN to another entity.  If the registry and ICANN get into
a dispute, the only thing ICANN can do is pull the plug on the TLD.  And that
is a "stability" problem.

> John Berryhill, of course, relies for his reputation upon a certain
> detachment and objectivity in such matters

As Mike points out, I have a season pass for the cheap seats at ICANN
stadium.

That does remind me of one more thing relative to, say, Verisign patents.
NSI did a lot of its development work, and of course performed a variety of
DNS functions under contract to the US government.  Depending on who did
what, and where the money came from, there could be issues under the
provisions of 35 USC relating to inventions made during the course of
government-sponsored research.

Now that certain DNS functions are operated under a contract with ICANN, the
mandatory licensing provisions of the patent statutes evaporate, but ICANN
has added no counterbalancing licensing provisions into its contractual
scheme.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 14 May 2003 13:30:18 -0700 (PDT)
From: Karl Auerbach <[email-masked]>
Subject: Re: [ga] Re: Even Handed Application of The Rules (Yes or No? - We shall see) (was Re: [ga] Posting rights of Jeff Williams suspended for 14 	days).

On Wed, 14 May 2003, Stephane Bortzmeyer wrote:

> On Wed, May 07, 2003 at 11:39:45PM -0700,
>  Karl Auerbach <[email-masked]> wrote 
>  a message of 30 lines which said:
> 
> > I am opposed to any formalized censorship. 
> 
> Suppressing posting rights is not censorship.

I disagree.  I believe that it is.  The reasons will be made more clear 
below.

> Censorship is when a power (the government, a corporation, the mob)

... the managers of the GA list ...

> tries to suppress *any* speech from an individual or an organization.
> When you tell someone to shut up in a meeting (may be because he talks
> too much and off-topic), it is not censorship, when you actively try to
> prevent him from speaking anywhere, it is censorship.

When a person is banned from the one single forum in all of icann-dom that 
is open to the public, then banning him/her is a condemnation to a realm 
of silence.  I don't give much strengh to the argument that the person is 
still free to mutter to himself or herself.

> People in countries with a long history of freedom of speech speak too
> lightly about censorship.

Huh?
 
> > In the kind of warm discussion that arises out of social and political
> > matters (as opposed to the calmer, less emotional discussions that occur
> > in the ietf regarding technical matters)
> 
> Less emotional? I assume that you are actually a member of some IETF
> working groups.

I've been involved in dozens and dozens and dozens of IETF working groups
over the years, I've even chaired some.  Sure, there is sometimes heat and
been an occassional personal comment.  But it is hard to remain emotional
for very long about whether a protocol should use XML attributes or
elements to express something.

But in the discussions we have here, a much more intense sense of outrage
can arise because very fundamental heart-felt issues are involved - such
as whether a person has the ability to have a separate and personal
existance on the internet or must exist only as part of some corporate
entity.

> > Censorship is not foreign to ICANN - ICANN has tried to censor me, for
> > example, by refusing to publish any of my papers on its web site, 
> 
> It is bad policy and it speaks negatively about ICANN but censorship
> is when you cannot even post what you want on your personal home page.

Again, I disagree.  Censorship occurs when a person (or entity) choses to
exclude a speaker from a forum or mode of communication.

That ICANN does it, particularly when done to a Director and when there is 
no suggestion that the content contains any purient or unsavory modes of 
expression, is simply repugnant.

Here in the US, censorship by governmental bodies is largely prohibited by
our highest law.  On the other hand private censorship is permitted and
tolerated, although not liked.  We have had to address boundary questions
such as whether a private shopping mall is a public or private place.

ICANN represents the evolving government of the internet and as such I 
find that it, including this GA list, have the character of a public 
place, and the list managers have the character of governmental actors.  I 
use the word "character" to indicate that these are not hard and firm 
judgements, but rather fuzzy ones.

However, as I said, I see no reason for GA list censorship.  I opposed it
when Herald A. imposed it on the GA list.  On the other hand, I have no
objection to people exercising their right not to listen either through 
the use of filters of through liberal use of the 'd' key.

		--karl--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 14 May 2003 16:31:23 -0400
From: "L. Gallegos" <[email-masked]>
Subject: Re: [Re: [ga] GoDaddy:

Michael,

I think Richard was pretty much "right on" actually.  If there were no patent, ICANN would 
promote the monoply, embrace the corporate special interests and still not allow a reasonable 
voice for the users and registrants in any significant sense.  It totally ignored the consensus 
regarding WLS.

Yes, US and other laws may effect what ICANN could impose.  However, given what ICANN 
has done to date, there is little question that the majority of stakeholders are either ignored or 
supressed and that they will never have a meaningful "seat at the table."

Whether the US government in its enactment of laws that allow monopoly via patent is right or 
wrong or whether it is successful is not the issue where ICANN is concerned.  The issue with 
ICANN is that it would do the same thing and has done so under the guise of contracts and with 
policy that attempts to supercede law (UDRP).  This is true regardless of arguments made that 
ICANN does not attempt to create supra-legal authority.  The effect is there.  At the same time, 
it does not enforce those contracts when it would assist the user or domain name registrant.

The net result is totally unfriendly to any but the corporate and IP entities who wish to rule the 
DNS and commerce.

Leah

On 14 May 2003 at 15:32, Michael D. Palage wrote:

> Richard,
> 
> I think one the things that John and I have been trying to illustrate is
> that the Patent laws of the United States and other national governments
> supercede ICANN's authority in certain areas. ICANN does not have the
> ability under the guise of the adminitrator of the DNS to invalidate an
> otherwise valid patent. While Doster has retained competent legal authority
> to agrue the merits of the WLS before the ICANN staff/board, the United
> States government may issue SnapNames a patent that would preclude that
> competition that currently exists in the marketplace, forget the WLS.
> SnapNames would be able to keep 100% of the royalities for any licenses
> which it decided to grant. In essence, SnapNames could possibly
> out-monopoly the registry monopoly.
> 
> Consider the relevant parts of Section 108 - MISLEADING DOMAIN NAMES ON THE
> INTERNET of the recently enacted `Child Abduction Prevention Act' signed
> into law by President Bush.
> 
> (a) Whoever knowingly uses a misleading domain name with the intent to
> deceive a person into viewing obscenity on the Internet shall be fined
> under this title or imprisoned not more than 2 years, or both.
> 
> (b) Whoever knowingly uses a misleading domain name with the intent to
> deceive a minor into viewing material that is harmful to minors on the
> Internet shall be fined under this title or imprisoned not more than 4
> years, or both.
> 
> Under this law people will potentially be going to jail for the misleading
> use of a domain name. Under your view of ICANN, they could theoritically
> supercede this US law and give people a get out of jail card for free.
> ICANN as an administrator of the DNS has a set of contracts to enforce.
> Some people view these contracts as giving ICANN broad unlimited powers
> while other view these contracts as giving ICANN almost no power at all. My
> view is that the truth lies somewhere in between :-) ICANN has probobly the
> most difficult job in the world, being everything and
> 
> I understand that some/many people view ICANN as an agency/satellite of the
> United States government. Unfortunately, I do not share that view based
> upon my own first hand experience. I believe ICANN if allowed to work
> properly can provide a forum for all Internet stakeholders to have a voice.
> That being said, large corporations and intellectual property interests
> will likely play a continuing role in future ICANN policy development. What
> needs to happen is that all interested parties (registry, registrar,
> corporate, consumer, and non-profit) must have a seat at the table so that
> all voices are heard in the debate.
> 
> Just some food for thought.
> 
> Mike
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> > -----Original Message-----
> > From: Richard Henderson [mailto:[email-masked]]
> > Sent: Wednesday, May 14, 2003 1:20 PM
> > To: Michael D. Palage; John Berryhill Ph.D. J.D.; Elliot Noss; Andy
> > Gardner; [email-masked]; [email-masked]
> > Subject: Re: [Re: [ga] GoDaddy:
> >
> >
> > Very witty Michael, but what I find weird is that the same culture that
> > claims to promote the free market and competition, is also the culture
> > that tries to infringe the rights of others to compete, through the
> > burgeoning IP lobby and the attempt to "own" through patents, and keep
> > others out of legitimate competition. If this was done in the interests
> > of the common good, then there might be some sympathy, but the culture is
> > driven by corporate greed and the desire to "lock out" others and stop
> > them from competing.
> >
> > What I find sad is that ICANN - in its administration of the world's DNS
> > - has such a propensity to embrace the predators at the expense of the
> > consumers, and condone the "annexing off" of language, ideas and the DNS,
> > instead of protecting an open market. It is absolutely obvious that
> > access to domain names - in this case expiring domain names - should not
> > be constrained by one entity claiming a monopoly of access. The case for
> > a patent in this specific case implies an assumption that a corporate
> > interest has the right to prevent others from offering similar services
> > and similar access to this element of the DNS.
> >
> > The widespread perception is that ICANN is merely an
> > agency/satellite of the
> > United States, working in the interests of big business and corporations,
> > and protecting the ability of the US to exert controls over this
> > worldwide resource. Such a hijacking of this resource is offensive to
> > those who believe that the Internet and the DNS belong to a far wider
> > community, much of it excluded from effective decision-making in the
> > ICANN Boardroom.
> >
> > John Berryhill, of course, relies for his reputation upon a certain
> > detachment and objectivity in such matters : but they are
> > certainly matters
> > which merit close scrutiny.
> >
> > Richard Henderson
> >
> > ----- Original Message -----
> > From: Michael D. Palage <[email-masked]>
> > To: John Berryhill Ph.D. J.D. <[email-masked]>; Elliot Noss
> > <[email-masked]>; Andy Gardner <[email-masked]>; <[email-masked]>;
> > <[email-masked]> Sent: Wednesday, May 14, 2003 5:36 PM Subject:
> > RE: [Re: [ga] GoDaddy:
> >
> >
> > > Here are some additional questions that I would like to propose to the
> > list.
> > >
> > > Question #1:
> > > On what date does John Berryhill stop posting material to the list
> > > concerning this subject matter. The significance of this event
> > is that is
> > > the date John is likely to be retained by a client in this
> > matter. Having
> > > gotten to know John over the years, he would never engage in
> > such a public
> > > discussion if he was representing a client because of the potential
> > ethical
> > > considerations that it would raise.
> > >
> > > Question #2
> > > When John goes silent, who is the client that has retained his
> > > services: SnapNames; VeriSign; Doster; TUCOWS; or some other
> > > registrar(s). This is
> > the
> > > question that I find most interesting because John probably
> > does have the
> > > biggest inbox of prior art on the subject matter.
> > >
> > > Mike
> > >
> > > > -----Original Message-----
> > > > From: [email-masked] [mailto:[email-masked]]On Behalf Of John
> > > > Berryhill Ph.D. J.D. Sent: Monday, April 14, 2003 10:21 AM To: Elliot
> > > > Noss; Andy Gardner; [email-masked]; [email-masked] Subject:
> > > > Re: [Re: [ga] GoDaddy:
> > > >
> > > >
> > > >
> > > > From: "Elliot Noss" <[email-masked]>
> > > >
> > > >
> > > > > John, are you sure about 12/99? I thought it was 2000 as well.
> > > >
> > > > If you take a look at the first paragraph of the application,
> > it states:
> > > >
> > > > "[0001] This application is a continuation of and claims priority
> > > > from U.S. Provisional Patent Application No. 60/245,102, filed Nov.
> > > > 1, 2000, and U.S. Provisional Patent Application No. 60/248,341,
> > > > filed Nov. 13, 2000. "
> > > >
> > > > There are several things going on here.  First of all, a US patent
> > > > application can claim the filing date of an earlier-filed provisional
> > > > application, so long as the regular application is filed within a
> > > > year of the provisional.  That was done here.
> > > >
> > > > There were two provisional applications filed in November 2000.  We
> > > > do
> > not
> > > > know at this time to what extent those provisionals may or
> > may not have
> > > > adequately supported the claimed material of the later US
> > > > applications.  But
> > > > for the purpose of focussing efforts productively, it is
> > conservative to
> > > > assume that the support was there.
> > > >
> > > > So, that assumption provides the pending application with an
> > > > effective filing
> > > > date of November 2000.
> > > >
> > > > Now, there are a couple of categories of things that qualify as prior
> > art.
> > > > One category would be to show that the invention was known and
> > > > used by others
> > > > prior to the invention thereof by the applicant.  However, the date
> > > > of invention is not objectively knowable on the basis of evidence
> > > > available to us.
> > > >
> > > > The most reliable category of prior art are things that were in
> > > > public use,
> > > > published, or on sale more than one year prior to the effective
> > > > filing date
> > > > of the application.  That critical date is objectively knowable
> > > > to us at this
> > > > time, and that date is November 1, 1999.
> > > >
> > > > Additionally, everyone ought to know that during prosecution of a US
> > > > patent application, anyone connected with the application (the
> > > > applicant, the owner, etc.) has a duty to submit copies of relevant
> > > > prior art information of which they are aware.  There's no duty to go
> > > > out and look for stuff, but assuming they are reading this list, then
> > > > they would do well to submit
> > copies of
> > > > relevant archives that are posted here.  This will help them obtain a
> > > > stronger patent, as will any attempt to submit material to the patent
> > > > office at this time, since they will be the only ones involved in
> > > > arguing
> > around
> > > > such material and/or amending the claims ever so slightly to avoid a
> > > > rejection based on such material.
> > > >
> > > >
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> >
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1697
*************************